/*
Theme Name:     Doctype Child Theme
Description:    United Relations child theme, customise CSS here to mkae them update proof.
Template:       doctype
*/

@import url('../doctype/style.css');
#page {margin-top: -30px;}


.site-header {
	/*max-height:100px:*/
	padding-top:0px;
	background-color:#012750;
	color:#fff;
	}
	
/*.sticky-nav .site-header {
    max-height: 100px;
}*/
	
.site-branding img  {
	/*padding:0px;*/
	}
	
#masthead {
	background-color:#000000;
	max-height:110px;
	margin-top: 20px;
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 10px;
	padding-right: 10px;
	}


.sticky-nav .site-header img {
    max-height: 180%;
}

.homeIntroBox{
	background-color:#fff!important;
	opacity: 0.5;
	width: 55%;
	margin-bottom: -55px;
	margin-top: 100px;
	}
	
.homeIntro {
	color: #000;
	opacity: 1.0;
	padding: 20px;
	}
	
.homeIntro h3{
	color: #000!important;
}

.portfolio-items .button {display:none;}

.portfolio-items a{
	pointer-events: none;
	cursor: default;
}

.portfolio-items a:link{
	pointer-events: none;
	cursor: default;
}

.portfolio-items a:hover{
	pointer-events: none;
	cursor: default;
}

.portfolio-items .grid-4 {
    max-width: 210px;
}

.blog-title {
    font-size: 2em;
}

.footer-widget-area {
	background-color:#fff;
	padding-top:0px;
}
.site-footer a{
	color:#fff!important;
}

#homeCTA {
	margin-top: 10px;
	font-size: 0.8em;
	line-height: 28px;
	letter-spacing: 2px;
}

#pagesCTA {text-align: center;
letter-spacing: 1.2px;
font-size: 0.9em;
margin-bottom: 80px;
}

.site-footer {
	padding-top: 100px;
	margin-left: -20px;
	margin-right: -20px;
	background-color: #222222;
}

.entry-content li, .comment-content li {
    margin-bottom: 10px;
    list-style: outside;
}

.entry-content ul li::before, .comment-content ul li::before {display:none;}


@media (max-width:901px){
	
	.site-branding img {padding:0px;}
	.homeIntro h3 {font-size: 1em;}
	
/*****************Mobile and Tablet menu***************/
#primary-menu.opened {
    background-color: #000000;
}

.primary-menu sf-js-enabled opened {
	color:#000000;
}

/*.blog-title {display:none;!important}*/

#masthead {
	background-color: #000!important;
	max-height: 300px;
	margin-top: 25px;
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 10px;
	padding-right: 0px;
	}
	
#nav-toggle {
    margin-right: 10px;
}

}
